.navigation-wrapper {
  display: contents;
}
 
.navigation-container {
  display: contents;
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-navlink15 {
  display: contents;
}
 
.navigation-link3 {
  display: contents;
}
 
.navigation-navlink21 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 
.footer-link10 {
  display: contents;
}
 
.footer-link11 {
  display: contents;
}
 
.footer-link12 {
  display: contents;
}
 
.footer-link16 {
  display: contents;
}
 
.footer-link17 {
  display: contents;
}
 
.footer-link19 {
  display: contents;
}
 
.footer-link20 {
  display: contents;
}
 
.footer-container4 {
  display: none;
}
 
.footer-container5 {
  display: contents;
}
 
.footer-container6 {
  display: none;
}
 
.footer-container7 {
  display: contents;
}

.home-container {
  width: 100%;
  min-height: 100vh;
}
 
.home-thq-img-after-elm1 {
  background-image: url('https://images.pexels.com/photos/10827349/pexels-photo-10827349.jpeg?auto=compress&cs=tinysrgb&w=1500');
}
 
.home-thq-img-before-elm1 {
  width: 50%;
  background-image: url('https://images.pexels.com/photos/36035072/pexels-photo-36035072.jpeg?auto=compress&cs=tinysrgb&w=800');
}
 
.home-thq-comparison-slider-elm1 {
  left: 50%;
}
 
.home-thq-img-after-elm2 {
  background-image: url('https://images.pexels.com/photos/5691533/pexels-photo-5691533.jpeg?auto=compress&cs=tinysrgb&w=1500');
}
 
.home-thq-img-before-elm2 {
  width: 50%;
  background-image: url('https://images.pexels.com/photos/5691591/pexels-photo-5691591.jpeg?auto=compress&cs=tinysrgb&w=800');
}
 
.home-thq-comparison-slider-elm2 {
  left: 50%;
}
 
.home-thq-img-after-elm3 {
  background-image: url('https://images.pexels.com/photos/6474308/pexels-photo-6474308.jpeg?auto=compress&cs=tinysrgb&w=1500');
}
 
.home-thq-img-before-elm3 {
  width: 50%;
  background-image: url('https://images.pexels.com/photos/6474309/pexels-photo-6474309.jpeg?auto=compress&cs=tinysrgb&w=800');
}
 
.home-thq-comparison-slider-elm3 {
  left: 50%;
}
